<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktiveringskode:</string>
	<key>Application is Activated</key>
	<string>Programmet er aktivert</string>
	<key>Buy Now</key>
	<string>Kjøp nå</string>
	<key>Buy Now or Activate...</key>
	<string>Kjøp nå eller aktiver...</string>
	<key>Deactivate on this device</key>
	<string>Deaktiver på denne enheten</string>
	<key>E-mail:</key>
	<string>E-post:</string>
	<key>Enter Your License</key>
	<string>Skriv inn lisensen din</string>
	<key>License</key>
	<string>Lisens</string>
	<key>License is valid until: %@</key>
	<string>Lisensen er gyldig til: %@</string>
	<key>No Active License</key>
	<string>Ingen aktiv lisens</string>
	<key>Recover Your License...</key>
	<string>Gjenopprett lisensen din...</string>
	<key>Trial</key>
	<string>Prøveversjon</string>
	<key>Your License</key>
	<string>Din lisens</string>
	<key>n/a</key>
	<string>ikke tilgjengelig</string>
</dict>
</plist>
